# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Load.pm) perl(DBD/SQLite.pm) perl(DBIx/Class/Core.pm) perl(DBIx/Class/Schema.pm) perl(Dancer.pm) perl(Dancer/Plugin.pm) perl(Data/Structure/Util.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(HTTP/Cookies.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(Moo.pm) perl(Plack.pm) perl(Plack/Builder.pm) perl(Plack/Test.pm) perl(Scalar/Util.pm) perl(Sub/Quote.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Type/Tiny.pm) perl(Types/Standard.pm) perl(URI.pm) perl(base.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define module_version 0.102
%define module_name Dancer-Plugin-PageHistory
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.102
Release: alt1
Summary: Collect interesting pages a user has visited in the session
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SY/SYSPETE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
The `add_to_history' keyword which is exported by this plugin allows you to 
add interesting items to the history lists which are returned using the
`history' keyword.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/D*

%changelog
* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.102-alt1
- initial import by package builder

